html {
    scroll-behavior: smooth;
}
:root {
    --hr-primary: #eb8732;
    --hr-secondary: #1167a6;
    --hr-font: #000;
    --hr-grey: #8e8e8e;
    --hr-grey-bg: #7676761c;
    --hr-light-blue: #639af14a;
}
:root {
    --font-primary: "Poppins" !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
table,
th,
tr,
td {
    font-family: var(--font-primary) !important;
}
/**--------------------------------- google fonts -------------------------------**/
@font-face {
    font-family: "poppins";
    src: url("../fonts/poppins-v20-latin-regular.woff") format("woff"),
        url("../fonts/poppins-v20-latin-regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "poppins";
    src: url("../fonts/poppins.woff") format("woff"),
        url("../fonts/poppins.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

/**--------------------------- Global css ----------------------------**/
body {
    padding-bottom: 30px;
    position: relative;
    min-height: 100%;
    font-family: var(--font-primary) !important;
}
a {
    transition: background 0.2s, color 0.2s;
}
a:hover,
a:focus {
    text-decoration: none;
}
.relative{
    position: relative !important;
}
/**------------------------------ background colors -------------------------**/
.bg-orange {
    background-color: var(--hr-primary);
}
.bg-blue {
    background-color: var(--hr-secondary);
}
.bg-grey {
    background-color: var(--hr-grey-bg);
}
.bg-light-blue {
    background-color: var(--hr-light-blue);
}
.bg-dark-grey {
    background-color:#f8f9fa;
}

/**------------------------------ font colors -------------------------**/
.color-primary {
    color: var(--hr-primary);
}
.color-secondary {
    color: var(--hr-secondary);
}
.color-grey {
    color: var(--hr-grey);
}

/**----------------------------- fonts (size, line-height) ----------------------------**/
h1 {
    font-size: 50px !important;
    line-height: 60px !important;
    font-weight: normal !important;
}
h2 {
    font-size: 40px !important;
    line-height: 50px !important;
    font-weight: normal !important;
}
h3 {
    font-size: 35px !important;
    line-height: 45px !important;
    font-weight: normal !important;
}
h4 {
    font-size: 30px !important;
    line-height: 40px !important;
    font-weight: normal !important;
}
h5 {
    font-size: 25px !important;
    line-height: 35px !important;
    font-weight: normal !important;
}
h6 {
    font-size: 18px !important;
    line-height: 28px !important;
    font-weight: normal !important;
}
p {
    font-size: 18px !important;
    line-height: 30px !important;
    font-weight: normal !important;
}
.font-15{    
    font-size: 15px !important;
    line-height: 22px !important;
    font-weight: normal !important;
}

/** ------------------------------font-weights----------------------------- **/
.font-400 {
    font-weight: 400 !important;
}
.font-500 {
    font-weight: 500 !important;
}
.font-600 {
    font-weight: 600 !important;
}
.font-bold {
    font-weight: bolder !important;
}

/**----------------------------- sidebar css--------------------------------- **/
.header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: #f8f9fa;
    border-bottom: 1px solid var(--hr-secondary);
}
.sidebar-brand .short #wrapper {
    padding-left: 0;
    transition: all 0.5s ease;
    position: relative;
}
#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 232px;
    width: 0;
    height: 100%;
    margin-left: -232px;
    overflow-y: auto;
    overflow-x: hidden;
    border-right: 1px solid var(--hr-secondary);
    background: #f8f9fa;
    transition: all 0.5s ease;
}
.img-wrap{
    width: 190px;
}
#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}
.sidebar-brand {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    padding: 11.5px 0;
    border-bottom: 1px solid var(--hr-secondary);
}
.sidebar-brand img {
    height: 45px;
    object-fit: contain;
}
.sidebar-brand .short {
    width: 40px;
    height: 44px !important;
    object-fit: contain;
}
.sidebar-brand h2 {
    margin: 0;
    color: #fff;
}
.sidebar-nav {
     position: absolute;
    top: 60px;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
    padding-top: 24px;
}
.sidebar-nav > li {
    text-indent: 15px;
    margin-bottom: 8px;
}
.sidebar-nav > li a {
      display: block;
    padding: 10px 0px;
    margin: 0px 8px;
}
.sidebar-nav > li > a:hover {
    background: #67a9d947;
    border-radius: 12px;
}
.sidebar-nav > li.active > a {
    text-decoration: none;
    border-radius: 12px;
    color: #fff !important;
    background: var(--hr-secondary);
}
.sidebar-nav > li > a i.fa {
    font-size: 24px;
    width: 60px;
}
#navbar-wrapper {
    width: 100%;
    position: absolute;
    z-index: 2;
}
#wrapper.toggled #navbar-wrapper {
    position: absolute;
    margin-right: -250px;
}
#navbar-wrapper .navbar {
    border-width: 0 0 0 0;
    background-color: #f8f9fa;
    margin-bottom: 0;
    border-radius: 0;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
#navbar-wrapper .navbar a {
    color: #757575;
}
#navbar-wrapper .navbar a:hover {
    color: #f8be12;
}
.content-wrapper {
    width: 100%;
    position: absolute;
    padding: 10px 15px 15px 15px;
    top: 100px;
}
#wrapper.toggled .content-wrapper {
    position: absolute;
    margin-right: -250px;
}

/**----------------------------------- attendance page css--------------------------- **/
.wrapper-height {
    min-height: 450px;
    max-height: 450px;
}
.search-btn{
    margin: 12px 0px 3px 0px;
}
.punch-box {
    padding: 20px;
    border-radius: 6px;
}
.punch-time-box {
    border: 1px solid rgb(192, 190, 190);
    padding: 10px 20px;
    border-radius: 6px;
    margin: 20px 0px;
}
.hrs-box p {
    border-radius: 50%;
    padding: 60px 40px;
    border: 6px solid var(--hr-secondary);
}
.punch-out-btn button {
    border-radius: 30px;
    background-color: var(--hr-primary);
    border: none;
    padding: 8px 30px;
}
.break-box {
    border: 1px solid rgb(192, 190, 190);
    padding: 10px 20px;
}
.circle-line::before {
    content: "";
    position: absolute;
    height: 70px;
    color: var(--hr-primary);
    width: 3px;
    background-color: var(--hr-grey-bg);
    margin-left: 7px;
    z-index: 0;
    margin-top: 20px;
}

/**--------------------------- Dropdown css -------------------------**/
.select select {
    appearance: none;
    outline: 0;
    border: 0;
    box-shadow: none;
    flex: 1;
    padding: 0 1em;
    background-color: #fff;
    border: 1px solid #34495e;
    border-radius: 2px;
    background-image: none;
    cursor: pointer;
}
select::-ms-expand {
    display: none;
}
.select {
    position: relative;
    display: flex;
    height: 3em;
    border-radius: 2px;
    overflow: hidden;
}
.select::after {
    content: "\2B9F";
    position: absolute;
    top: 0;
    right: 0;
    padding: 13px;
    background-color: #34495e;
    color: #fff !important;
    transition: 0.25s all ease;
    pointer-events: none;
}
.select:hover::after {
    color: #f39c12;
}
.search-btn button {
    background-color: var(--hr-secondary);
    padding: 8px 50px;
    border: none;
    border-radius: 2px;
    width: 100%;
}
.table-box {
    padding: 20px 8px;
    margin: 0px 0px;
    border-radius: 6px;
}

/**--------------------------datepicker---------------------------**/
.dateholder {
    position: relative;
    margin: 0 auto;
}
.datepicker {
    width: 100%;
    border: 1px solid #34495e;
    padding: 11px;
}
:focus-visible {
    outline: none !important;
}

/**-------------------------------table css--------------------**/
.bank-info tr{
    border-color: transparent !important; 
     border-style: hidden !important; 
     border-width: none !important;
}
.bank-info tr:hover{
background-color:transparent !important;
}
.bank-info tr td,.bank-info tr th {
    font-size:18px !important;
    line-height:33px !important;
}
td {
    word-break: break;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: var(--hr-grey) !important;
    padding: 4px 0px;
    outline: none !important;
    box-shadow: none !important;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff !important;
    background-color: var(--hr-secondary) !important;
    border-color: var(--hr-secondary) !important;
    padding: 6px 15px !important;
}
.page-item:not(:first-child) .page-link {
    padding: 6px 15px !important;
}
.page-link:focus {
    z-index: 3;
    color: none !important;
    background-color: #e9ecef;
    outline: no !important;
    box-shadow: none !important;
}
.paginate_button a {
    color: var(--hr-secondary) !important;
}
#example_length,
#example_filter {
    display: none !important;
}
table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td {
    padding: 12px !important;
}

/**------------------------------------footer css------------------------------------**/
.footer {
    position: fixed;
    bottom: 0px;
    left:0;
    margin-top:30px;
    z-index: 1;
}

/**----------------------------------------- emplyee page css----------------------------------**/
.action-list span i {
    font-size: 20px;
}

/**------------------------------employee form---------------------------**/
.form-wrap {
    background: rgba(255, 255, 255, 1);
    width: 100%;
    padding: 30px;
    margin: 0 auto;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
}
.employee-form .form-group {
    margin-bottom: 25px;
}
.employee-form .form-group > label {
    display: block;
    font-size: 18px;
    color: #000;
}
.custom-control-label {
    color: #000;
    font-size: 16px;
}
.employee-form .form-control {
    height: 50px;
    background: #ecf0f4;
    border-color: transparent;
    padding: 12px 15px;
    font-size: 16px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.employee-form .form-control:focus {
    border-color: var(--hr-secondary) !important;
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.employee-form textarea.form-control {
    height: 160px;
    padding-top: 15px;
    resize: none;
}
.btn {
    padding: 0.657rem 0.75rem;
    font-size: 18px;
    letter-spacing: 0.05em;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-primary {
    color: #fff;
    background-color: var(--hr-secondary);
    border-color: var(--hr-secondary);
    padding: 8px 30px;
}
.btn-primary:hover {
    color: var(--hr-secondary);
    background-color: #ffffff;
    border-color: var(--hr-secondary);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.btn-primary:focus,
.btn-primary.focus {
    color: var(--hr-secondary);
    background-color: #ffffff;
    border-color: var(--hr-secondary);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: var(--hr-secondary);
    background-color: #ffffff;
    border-color: var(--hr-secondary);
}
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

/**--------------------------------- checkbox------------------------- **/
.new {
    padding: 50px;
}
.form-group1 {
    display: block;
    margin-bottom: 15px;
}
.form-group1 input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.form-group1 label {
    position: relative;
    cursor: pointer;
}
.form-group1 label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #0079bf;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
        inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}
.form-group1 input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 9px;
    width: 6px;
    height: 14px;
    border: solid #0079bf;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

/**---------------------------------- dashboard page -----------------------------**/
.user-img img {
    height: 260px;
    /*width:280px;*/
    /*max-width: 280px !important;*/
    object-fit:fill;
    border-radius:none;
}
.personal-info li .title p {
    color: #333333;
    float: left;
    font-weight: 500;
    width: 30%;
}
.personal-info li .text p {
    color: #888888;
    display: block;
    overflow: hidden;
    width: 70%;
}
.border-right {
    border-right: 2px dashed #cccccc;
}
/* i{
    font-size: 25px;
} */

/**------------------------------leaves page css------------------------**/
.reason-text .reason-td{
  /*white-space: nowrap !important; */
  width: 100px !important; 
  overflow: auto !important;
  text-overflow: ellipsis !important; 
  /*border: 1px solid #000000 !important;  */
}
.box{
     
    z-index:-1;
}

.box select {   
    position: relative;
    width:100px !important;
    border-radius: 30px;
    background-color: rgb(255, 252, 252);
    padding: 6px 15px;
    border-radius: 30px;
    /*width: auto;*/
    border: none;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    -webkit-appearance: button;
    appearance: button;
    outline: none;
}
.box .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 20px;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 30px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.box:hover::before {
    color: var(--hr-secondary);
    background-color: transparent;
}
.box select option {
    padding: 30px;
}
select.input-lg {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}
select + i.fa {
    float: right;
    margin-top: -24px;
    position:relative;
    margin-right: 20px;
    
    pointer-events: none;
    background-color: transparent !important;
    padding-right: 8px;
    font-size: 16px;
}

/* login form css */
.login-container {
    width: 800px;
    height: 400px;
    display: flex;
    border: 1px solid hsl(205deg 55.89% 42.47% / 51%);
    border-radius: 15px;
}
.field-text,
.login-container-content .login-form .field > label,
.login-container-content .login-form .field > a,
.login-container-content .login-form .parting-line {
    font-size: 16px;
    color: var(--hr-grey);
}
.login-container-content {
    flex: 50%;
    background: white;
    text-align: center;
    display: flex;
    align-items: center;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
.login-container-content .login-form {
    padding: 2px;
    width: 100%;
}
.login-container-content .login-form .buttonX {
    position: absolute;
    right: 2%;
    top: 2%;
    border: none;
    background: transparent;
    outline: none;
}
.login-container-content .login-form h1 {
    letter-spacing: 2px;
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-weight: 600;
    background-image: linear-gradient(
        90deg,
        hsla(28, 82%, 55%, 1) 0%,
        hsla(33, 12%, 46%, 1) 53%,
        hsla(205, 81%, 36%, 1) 100%
    );
}
.login-container-content .login-form .field {
    margin: 10px auto;
    padding: 0px;
    width: 75%;
    height: 25%;
    display: grid;
    grid-row-gap: 0.2rem;
}
.login-container-content .login-form .field > label,
.login-container-content .login-form .field > input {
    text-align: left;
}
.login-container-content .login-form .field > input {
    outline: none;
    border: 1px solid grey;
    border-radius: 30px;
    padding: 4px 10px;
}
.login-container-content .login-form .field > a {
    text-align: right;
    text-decoration: none;
}
.login-container-content .login-form > .submitBtn {
    width: 75%;
    height: 3rem;
    position: relative;
    background: linear-gradient(
        90deg,
        hsla(28, 82%, 55%, 1) 0%,
        hsla(33, 12%, 46%, 1) 53%,
        hsla(205, 81%, 36%, 1) 100%
    );
    color: white;
    outline: none;
    font-size: 20px;
    border-style: none;
    border-radius: 30px;
    transition: 0.3s ease-in-out;
}
.login-container-content .login-form .parting-line {
    position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 2.5rem;
    margin-right: 2.5rem;
    overflow: hidden;
}
.login-container-content .login-form .parting-line::before,
.login-container-content .login-form .parting-line::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 45%;
    display: block;
    text-align: center;
    border-top: 1px solid;
}
.login-container-content .login-form .parting-line::before {
    right: 55%;
}
.login-container-content .login-form .parting-line::after {
    right: 0%;
}
.login-container-img {
    flex: 50%;
    background: linear-gradient(
        90deg,
        hsl(28deg 52.95% 57.4%) 0%,
        hsla(33, 12%, 46%, 1) 53%,
        hsl(205deg 47.77% 45.87%) 100%
    );
    background-size: contain;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    position: relative;
}
.login-container-img img {
    height: 150px;
    object-fit: contain;
}
.login-container-img {
    position: relative;
    top: 0;
    padding-top: 50px;
}
.login-container-img > h1 {
    display: grid;
    text-align: center;
    color: white;
    margin-top: 50%;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.login-container-img > h1 > span {
    text-align: center;
    font-size: 16px;
}
.google-icon {
    position: relative;
    max-width: 1.5rem;
    max-height: 1.5rem;
    height: 1.5rem;
    width: 1.5rem;
    top: 0px;
    left: 9px;
    background-image: url("../images/main.png");
    background-size: cover;
    z-index: 2;
}
.google-background {
    padding: 5px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 2.5rem;
    margin-right: 2.5rem;
    position: relative;
    height: 1.5rem;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.google-background::before {
    content: "";
    position: absolute;
    top: calc(0px + 3px);
    left: calc(9px + 3px);
    width: calc(1.5rem + 0.3rem);
    height: calc(1.5rem + 0.3rem);
    background: white;
    border-radius: 15px;
    z-index: -1;
}
.google-background > p {
    flex: 50%;
    color: white;
}
.login {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.dash-cards {
    border-radius: 15px;
    border: 1px solid var(--hr-grey-bg);
    padding: 22px 15px;
}
.leave-cards {
    border-radius: 12px;
    background-color: var(--hr-secondary);
    padding: 20px 12px;
}
.side-icons img {
    border-radius: 10px;
    background-color: #fff;
    padding: 4px;
}
/**---------------------------------------documents page------------------------------------**/
.document-img img {
    background-color: var(--hr-secondary);
    padding: 8px;
    border-radius: 10px;
    /* height: 35px;
    width: 35px; */
    object-fit: contain;
}
/**----------------------------admin dashboard page-------------------------**/
.admin-cards img {
    background-color: var(--hr-primary);
    border-radius: 12px;
    padding: 10px;
    height: 45px;
}
.fc-state-default {
    background-color: var(--hr-primary) !important;
    background-image: var(--hr-primary) !important;
    color: #fff !important;
    border: none !important;
}
.fc-button-group button {
    height: 40px !important;
}
.fc .fc-button-group > * {
    margin: 0px 10px 0 -1px !important;
    padding: 0px 15px;
    border-radius: 6px !important;
}
.fc-left button {
    height: 40px !important;
    padding: 0px 20px;
    border-radius: 6px !important;
}
.fc-content {
    padding: 4px !important;
}
.fc-unthemed td.fc-today {
    background: #cee0f6 !important;
}
.fc-day-number {
    font-size: 18px !important;
}
.fc-day-number:hover {
    text-decoration: none !important;
}
.header-border{
    border-left: 1px solid rgb(168, 165, 165);
    margin-left: 10px;
}
.navbar{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}





nav {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .menu {
    display: flex;
    justify-content: center;
  }
  .user-dropdown {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    position: relative;
    font-size: 18px;
    perspective: 1000px;
    width:100%;
    z-index: 100;
  }
  .user-dropdown:hover {
    cursor: pointer;
  }
  .user-dropdown:hover .dropdown_menu li {
    display: block;
  }
  .dropdown_menu {
    position: absolute;
    top: 100%;
    /*right: -10px;*/
    width:100%;
    perspective: 1000px;
    z-index: -1;
  }
  .dropdown_menu li {
    display: none;
    color: #000 !important;
    background-color:#f8f9fa;
    padding: 10px 20px;
    font-size: 16px;
    opacity: 0;
  }
  .dropdown_menu li:hover,   .dropdown_menu li >a:hover {
    background-color: var(--hr-secondary);
    color: #fff !important;
  }
  .user-dropdown:hover .dropdown_menu--animated {
    display: block;
  }
  .dropdown_menu--animated {
    display: none;
  }
  .dropdown_menu--animated li {
    display: block;
    opacity: 1;
  }
   .dropdown_menu-10 {
    animation: rotateY 300ms ease-in-out forwards;
    transform-origin: top center;
    line-break: anywhere;
    margin-top: 1px;
  }
  /*.dropdown_menu-10 li a:hover{*/
  /*    color:#fff !important;*/
  /*}*/
  /*  .dropdown_menu-10 li a{*/
  /*    color:#000;*/
  /*}*/
  .dropdown_menu-5 .dropdown_item-1 {
    transform-origin: top center;
    animation: translateX 300ms 60ms ease-in-out forwards;
  }
  .dropdown_menu-5 .dropdown_item-2 {
    transform-origin: top center;
    animation: translateX 300ms 120ms ease-in-out forwards;
  }
  @keyframes rotateY {
    0% {
      transform: rotateY(90deg);
    }
    80% {
      transform: rotateY(-10deg);
    }
    100% {
      transform: rotateY(0);
    }
  }
  .user-img .user{
      border-radius: 50%;
      height: 40px;
      width: 40px;
  }
  .user-img .down{
      height: 15px;
      width: 15px;
      object-fit: contain;
  }
  .user-img{
      width: 100%;
  }
  .drop-img img{
    padding-bottom: 0px !important;
    height: 60px;
    width: 60px;
    object-fit: contain;
  }








  /* image preview */
  .hidden, .uploadImg:not(.hidden) + label{
	display: none;
}

.upload__inputfile ,.file{
	display: none;
  	margin: 0 auto;
}

.upload{
	display: block;
	padding: 10px 25px;
	border: 0;
	margin: 0 auto;
	font-size: 15px;
	letter-spacing: 0.05em;
	cursor: pointer;
    border-radius: 10px;
	background: var(--hr-secondary);
	color: #fff;
	outline: none;
	transition: .3s ease-in-out;
}
    .upload:hover, .upload:focus{
		background: var(--hr-secondary);
	}
    .upload:active{
		background: var(--hr-secondary);
		transition: .1s ease-in-out;
	}
    .upload__btn-box img{
        height: 120px; 
        max-width: 120px; 
        object-fit: cover;
        margin: 10px 20px;
        border: 1px solid rgb(223, 223, 223);
}

.upload__btn {
    display: inline-block;
    font-weight: 600;
    color: #fff;
    text-align: center;
    padding: 8px 20px 8px 20px;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 2px solid;
    background-color: var(--hr-secondary);
    border-color: var(--hr-secondary);
    border-radius: 6px;
}
#preview img { 
    height: 120px; 
    width: 120px; 
    object-fit: cover;
    margin: 10px 20px;
    border: 1px solid rgb(223, 223, 223);
    /* position: relative; */
}
.image-delete img { 
        height: 120px; 
        width: 120px; 
        object-fit: cover;
        margin: 10px 20px;
        border: 1px solid rgb(223, 223, 223);
}
.image-delete i{
position: relative;
right: 30px;
bottom: 10px;
}